# Copyright 2020 Le Filament (<http://www.le-filament.com>)
# License AGPL-3.0 or later (http://www.gnu.org/licenses/agpl.html).

from odoo import fields, models


class ProductTemplate(models.Model):
    _inherit = "product.template"

    default_code = fields.Char(track_visibility=True)
    description_sale = fields.Text(track_visibility=True)
    lst_price = fields.Monetary(track_visibility=True)
    categ_id = fields.Many2one(track_visibility=True)
    property_account_income_id = fields.Many2one(track_visibility=True)
